<xml> </xml>

Better SplitButton Class Reference |

# FlatSplitButtonAppearance Methods

The methods of the FlatSplitButtonAppearance class are listed below. For a complete list of FlatSplitButtonAppearance class members, see the FlatSplitButtonAppearance Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.

#### See Also

FlatSplitButtonAppearance Class | ComponentOwl.BetterSplitButton Namespace